--- !ruby/object:Gem::Specification
name: rmagick
version: !ruby/object:Gem::Version
  version: 2.13.2
  prerelease: 
platform: ruby
authors:
- Tim Hunter
- Omer Bar-or
- Benjamin Thomas
autorequire: 
bindir: bin
cert_chain: []
date: 2013-02-02 00:00:00.000000000 Z
dependencies: []
description: RMagick is an interface between Ruby and ImageMagick.
email: rmagick@rubyforge.org
executables: []
extensions:
- ext/RMagick/extconf.rb
extra_rdoc_files: []
files:
- build_tarball.rake
- setup.rb
- metaconfig
- lib/rvg/paint.rb
- lib/rvg/stretchable.rb
- lib/rvg/transformable.rb
- lib/rvg/stylable.rb
- lib/rvg/text.rb
- lib/rvg/describable.rb
- lib/rvg/deep_equal.rb
- lib/rvg/units.rb
- lib/rvg/misc.rb
- lib/rvg/rvg.rb
- lib/rvg/embellishable.rb
- lib/rvg/pathdata.rb
- lib/rvg/clippath.rb
- lib/rvg/container.rb
- lib/RMagick.rb
- README-Mac-OSX.txt
- ChangeLog
- uninstall.rb
- post-clean.rb
- examples/rotating_text.rb
- examples/demo.rb
- examples/histogram.rb
- examples/thumbnail.rb
- examples/spinner.rb
- examples/identify.rb
- examples/crop_with_gravity.rb
- examples/import_export.rb
- examples/find_similar_region.rb
- examples/constitute.rb
- examples/describe.rb
- examples/pattern_fill.rb
- examples/vignette.rb
- examples/image_opacity.rb
- ext/RMagick/MANIFEST
- ext/RMagick/rmdraw.c
- ext/RMagick/extconf.rb
- ext/RMagick/rmpixel.c
- ext/RMagick/rmmain.c
- ext/RMagick/rminfo.c
- ext/RMagick/rmilist.c
- ext/RMagick/rmagick.h
- ext/RMagick/rmfill.c
- ext/RMagick/rmenum.c
- ext/RMagick/rmutil.c
- ext/RMagick/rmagick.c
- ext/RMagick/rmimage.c
- ext/RMagick/rmstruct.c
- ext/RMagick/rmmontage.c
- post-setup.rb
- Doxyfile
- post-install.rb
- README.html
- rmagick.gemspec
- doc/constants.html
- doc/ilist.html
- doc/rvgtspan.html
- doc/usage.html
- doc/rvggroup.html
- doc/ex/raise.rb
- doc/ex/polyline01.rb
- doc/ex/mono.rb
- doc/ex/stroke_linejoin.rb
- doc/ex/baseline_shift01.rb
- doc/ex/dissolve.rb
- doc/ex/opacity.rb
- doc/ex/shadow.rb
- doc/ex/gradientfill.rb
- doc/ex/splice.rb
- doc/ex/morph.rb
- doc/ex/blur_image.rb
- doc/ex/image.rb
- doc/ex/cbezier4.rb
- doc/ex/text_antialias.rb
- doc/ex/text_align.rb
- doc/ex/gravity.rb
- doc/ex/tspan03.rb
- doc/ex/evenodd.rb
- doc/ex/affine_transform.rb
- doc/ex/radial_blur.rb
- doc/ex/tref01.rb
- doc/ex/chop.rb
- doc/ex/flop.rb
- doc/ex/color_reset.rb
- doc/ex/coalesce.rb
- doc/ex/solarize.rb
- doc/ex/enhance.rb
- doc/ex/affine.rb
- doc/ex/posterize.rb
- doc/ex/path.rb
- doc/ex/motion_blur.rb
- doc/ex/stroke_fill.rb
- doc/ex/cubic01.rb
- doc/ex/fonts.rb
- doc/ex/edge.rb
- doc/ex/cbezier3.rb
- doc/ex/normalize.rb
- doc/ex/oil_paint.rb
- doc/ex/text.rb
- doc/ex/fill_pattern.rb
- doc/ex/skewy.rb
- doc/ex/transparent.rb
- doc/ex/ordered_dither.rb
- doc/ex/matte_fill_to_border.rb
- doc/ex/color_fill_to_border.rb
- doc/ex/circle01.rb
- doc/ex/color_floodfill.rb
- doc/ex/translate.rb
- doc/ex/swirl.rb
- doc/ex/Use03.rb
- doc/ex/hatchfill.rb
- doc/ex/PreserveAspectRatio.rb
- doc/ex/negate.rb
- doc/ex/InitialCoords.rb
- doc/ex/line.rb
- doc/ex/rvg_linejoin.rb
- doc/ex/resize_to_fill.rb
- doc/ex/flip.rb
- doc/ex/rotate.rb
- doc/ex/tspan01.rb
- doc/ex/shave.rb
- doc/ex/images/duck14.gif
- doc/ex/images/Button_P.gif
- doc/ex/images/Ballerina.jpg
- doc/ex/images/Yellow_Rose.miff
- doc/ex/images/Button_X.gif
- doc/ex/images/Button_C.gif
- doc/ex/images/Button_F.gif
- doc/ex/images/spin.gif
- doc/ex/images/Button_M.gif
- doc/ex/images/Button_9.gif
- doc/ex/images/duck7.gif
- doc/ex/images/duck10.gif
- doc/ex/images/Red_Rocks.jpg
- doc/ex/images/Button_E.gif
- doc/ex/images/duck3.gif
- doc/ex/images/Gold_Statue.jpg
- doc/ex/images/Button_I.gif
- doc/ex/images/Button_Q.gif
- doc/ex/images/notimplemented.gif
- doc/ex/images/duck1.gif
- doc/ex/images/duck2.gif
- doc/ex/images/Flower_Hat.jpg
- doc/ex/images/Button_L.gif
- doc/ex/images/Button_2.gif
- doc/ex/images/graydient230x6.gif
- doc/ex/images/duck0.gif
- doc/ex/images/Button_W.gif
- doc/ex/images/smile.miff
- doc/ex/images/duck8.gif
- doc/ex/images/duck11.gif
- doc/ex/images/Button_D.gif
- doc/ex/images/No.wmf
- doc/ex/images/Apple.miff
- doc/ex/images/Button_G.gif
- doc/ex/images/Button_Z.gif
- doc/ex/images/Button_1.gif
- doc/ex/images/Button_H.gif
- doc/ex/images/Button_A.gif
- doc/ex/images/Hot_Air_Balloons.jpg
- doc/ex/images/duck15.gif
- doc/ex/images/Button_R.gif
- doc/ex/images/Button_Y.gif
- doc/ex/images/Button_V.gif
- doc/ex/images/model.miff
- doc/ex/images/Hot_Air_Balloons_H.jpg
- doc/ex/images/Button_J.gif
- doc/ex/images/Rocks_On_Beach.miff
- doc/ex/images/Polynesia.jpg
- doc/ex/images/Button_4.gif
- doc/ex/images/Button_6.gif
- doc/ex/images/Button_U.gif
- doc/ex/images/Button_0.gif
- doc/ex/images/Button_3.gif
- doc/ex/images/Button_S.gif
- doc/ex/images/duck4.gif
- doc/ex/images/Shorts.jpg
- doc/ex/images/Coffee.wmf
- doc/ex/images/big-duck.gif
- doc/ex/images/duck9.gif
- doc/ex/images/Ballerina3.jpg
- doc/ex/images/duck5.gif
- doc/ex/images/Button_5.gif
- doc/ex/images/logo400x83.gif
- doc/ex/images/Snake.wmf
- doc/ex/images/duck12.gif
- doc/ex/images/Button_8.gif
- doc/ex/images/Button_N.gif
- doc/ex/images/Button_7.gif
- doc/ex/images/Button_K.gif
- doc/ex/images/duck6.gif
- doc/ex/images/Violin.jpg
- doc/ex/images/Leaf.miff
- doc/ex/images/duck.gif
- doc/ex/images/Button_O.gif
- doc/ex/images/Button_T.gif
- doc/ex/images/Button_B.gif
- doc/ex/images/duck13.gif
- doc/ex/images/Cheetah.jpg
- doc/ex/transpose.rb
- doc/ex/cbezier5.rb
- doc/ex/drawcomp.rb
- doc/ex/trim.rb
- doc/ex/color_histogram.rb
- doc/ex/smile.rb
- doc/ex/clip_path.rb
- doc/ex/frame.rb
- doc/ex/remap_images.rb
- doc/ex/ViewBox.rb
- doc/ex/emboss.rb
- doc/ex/stroke_dasharray.rb
- doc/ex/border.rb
- doc/ex/stroke_width.rb
- doc/ex/crop_with_gravity.rb
- doc/ex/polygon.rb
- doc/ex/arcpath.rb
- doc/ex/rvg_pattern.rb
- doc/ex/level_colors.rb
- doc/ex/mask.rb
- doc/ex/matte_replace.rb
- doc/ex/writing_mode01.rb
- doc/ex/bilevel_channel.rb
- doc/ex/mosaic.rb
- doc/ex/quad01.rb
- doc/ex/font_styles.rb
- doc/ex/Use01.rb
- doc/ex/to_blob.rb
- doc/ex/get_multiline_type_metrics.rb
- doc/ex/add_noise.rb
- doc/ex/Use02.rb
- doc/ex/flatten_images.rb
- doc/ex/contrast.rb
- doc/ex/texturefill.rb
- doc/ex/writing_mode02.rb
- doc/ex/group.rb
- doc/ex/implode.rb
- doc/ex/crop.rb
- doc/ex/sparse_color.rb
- doc/ex/polaroid.rb
- doc/ex/stegano.rb
- doc/ex/roundrect.rb
- doc/ex/rubyname.rb
- doc/ex/rvg_clippath.rb
- doc/ex/Skew.rb
- doc/ex/colorize.rb
- doc/ex/texture_fill_to_border.rb
- doc/ex/NewCoordSys.rb
- doc/ex/qbezierpath.rb
- doc/ex/reduce_noise.rb
- doc/ex/cbezier6.rb
- doc/ex/adaptive_threshold.rb
- doc/ex/roll.rb
- doc/ex/modulate.rb
- doc/ex/ellipse.rb
- doc/ex/equalize.rb
- doc/ex/grav.rb
- doc/ex/cycle_colormap.rb
- doc/ex/sketch.rb
- doc/ex/spread.rb
- doc/ex/pattern2.rb
- doc/ex/random_threshold_channel.rb
- doc/ex/stroke_linecap.rb
- doc/ex/axes.rb
- doc/ex/rvg_linecap.rb
- doc/ex/wet_floor.rb
- doc/ex/wave.rb
- doc/ex/colors.rb
- doc/ex/quantize-m.rb
- doc/ex/text01.rb
- doc/ex/unsharp_mask.rb
- doc/ex/composite_tiled.rb
- doc/ex/watermark.rb
- doc/ex/get_pixels.rb
- doc/ex/rect02.rb
- doc/ex/composite_layers.rb
- doc/ex/rvg_stroke_dasharray.rb
- doc/ex/arcs01.rb
- doc/ex/bounding_box.rb
- doc/ex/line01.rb
- doc/ex/transverse.rb
- doc/ex/negate_channel.rb
- doc/ex/rotate_f.rb
- doc/ex/level.rb
- doc/ex/remap.rb
- doc/ex/pattern1.rb
- doc/ex/shear.rb
- doc/ex/vignette.rb
- doc/ex/viewex.rb
- doc/ex/text_styles.rb
- doc/ex/RotateScale.rb
- doc/ex/nested_rvg.rb
- doc/ex/matte_floodfill.rb
- doc/ex/preview.rb
- doc/ex/arcs02.rb
- doc/ex/skewx.rb
- doc/ex/text_undercolor.rb
- doc/ex/polygon01.rb
- doc/ex/rvg_opacity.rb
- doc/ex/arc.rb
- doc/ex/channel.rb
- doc/ex/drop_shadow.rb
- doc/ex/triangle01.rb
- doc/ex/tspan02.rb
- doc/ex/texture_floodfill.rb
- doc/ex/sepiatone.rb
- doc/ex/rectangle.rb
- doc/ex/shade.rb
- doc/ex/polyline.rb
- doc/ex/resize_to_fit.rb
- doc/ex/cubic02.rb
- doc/ex/median_filter.rb
- doc/ex/cbezier1.rb
- doc/ex/threshold.rb
- doc/ex/segment.rb
- doc/ex/gaussian_blur.rb
- doc/ex/charcoal.rb
- doc/ex/ellipse01.rb
- doc/ex/OrigCoordSys.rb
- doc/ex/get_type_metrics.rb
- doc/ex/rect01.rb
- doc/ex/circle.rb
- doc/ex/nonzero.rb
- doc/ex/cbezier2.rb
- doc/ex/composite.rb
- doc/ex/compose_mask.rb
- doc/ex/average.rb
- doc/css/ref.css
- doc/css/popup.css
- doc/css/doc.css
- doc/comtasks.html
- doc/index.html
- doc/rvguse.html
- doc/rvgpattern.html
- doc/imusage.html
- doc/scripts/doc.js
- doc/scripts/stripeTables.js
- doc/image3.html
- doc/rvg.html
- doc/rvgxform.html
- doc/magick.html
- doc/imageattrs.html
- doc/struct.html
- doc/rvgstyle.html
- doc/rvgshape.html
- doc/image1.html
- doc/rvgclip.html
- doc/draw.html
- doc/image2.html
- doc/rvgtext.html
- doc/rvgtut.html
- doc/optequiv.html
- doc/rvgimage.html
- doc/info.html
homepage: http://rubyforge.org/projects/rmagick
licenses: []
post_install_message: 
rdoc_options: []
require_paths:
- lib
- ext
required_ruby_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: 1.8.5
required_rubygems_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements:
- ImageMagick 6.4.9 or later
rubyforge_project: rmagick
rubygems_version: 1.8.24
signing_key: 
specification_version: 3
summary: Ruby binding to ImageMagick
test_files: []
